- model: networks.network
  pk: 164
  fields:
    fdsn_code: LA
    name: Los Angeles Basin Seismic Network
    website: ''
    operator: 83
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 123
  fields:
    fdsn_code: LB
    name: Leo Brady Network
    website: ''
    operator: 1709
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 903
  fields:
    fdsn_code: LC
    name: LSC (Laboratorio Subterraneo Canfranc)
    website: ''
    operator: 1255
    doi: 10.7914/SN/LC
    deployment_region: Spain
- model: networks.network
  pk: 124
  fields:
    fdsn_code: LD
    name: Lamont-Doherty Cooperative Seismographic Network
    website: http://www.ldeo.columbia.edu/LCSN/
    operator: 77
    doi: 10.7914/SN/LD
    deployment_region: US
- model: networks.network
  pk: 662
  fields:
    fdsn_code: LE
    name: Erdbebendienst Südwest
    website: http://www.erdbebendienst-suedwest.de
    operator: null
    doi: 10.7914/SN/LE
    deployment_region: DE
- model: networks.network
  pk: 1801
  fields:
    fdsn_code: LG
    name: OSSERVATORIO SISMICO "LUIGI PALMIERI"
    website: http://win.nprotezionecivile.it/quake/quake.html
    operator: null
    doi: 10.7914/SN/LG
    deployment_region: IT
- model: networks.network
  pk: 2362
  fields:
    fdsn_code: LH
    name: Large High-Performance Outdoor Shake Table
    website: https://se.ucsd.edu/facilities/englekirk-structural-engineering-center
    operator: null
    doi: 10.7914/t5cn-4809
    deployment_region: ''
- model: networks.network
  pk: 228
  fields:
    fdsn_code: LI
    name: Laser Interferometer Gravitational-Wave Experiment
    website: http://www.ligo.caltech.edu/
    operator: 1703
    doi: 10.7914/SN/LI
    deployment_region: ''
- model: networks.network
  pk: 1373
  fields:
    fdsn_code: LK
    name: Lunitek Seismic Network
    website: ''
    operator: 1099
    doi: 10.7914/SN/LK
    deployment_region: IT
- model: networks.network
  pk: 165
  fields:
    fdsn_code: LL
    name: LLNL NTS Network
    website: ''
    operator: 1680
    doi: ''
    deployment_region: US
- model: networks.network
  pk: 1231
  fields:
    fdsn_code: LM
    name: Michigan State University Seismic Network
    website: ''
    operator: 1451
    doi: 10.7914/SN/LM
    deployment_region: ''
- model: networks.network
  pk: 745
  fields:
    fdsn_code: LN
    name: Los Alamos Seismic Network (LASN)
    website: http://www.ees.lanl.gov/ees11/geophysics/lasn/lasn.shtml
    operator: 70
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 885
  fields:
    fdsn_code: LO
    name: Observatorio Sismológico Politécnico Loyola
    website: http://ospl.ipl.edu.do
    operator: 946
    doi: 10.7914/SN/LO
    deployment_region: DO
- model: networks.network
  pk: 1389
  fields:
    fdsn_code: LP
    name: La Paz, Baja California Sur, Seismic Network
    website: http://sismosbcs.cicese.mx
    operator: 888
    doi: 10.7914/SN/LP
    deployment_region: MX
- model: networks.network
  pk: 2368
  fields:
    fdsn_code: LQ
    name: Niedersächsischer Erdbebendienst (NED)
    website: https://www.lbeg.niedersachsen.de/erdbebendienst
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1334
  fields:
    fdsn_code: LR
    name: Geophysical Research Arrays of Lebanon
    website: ''
    operator: 1195
    doi: 10.7914/SN/LR
    deployment_region: ''
- model: networks.network
  pk: 166
  fields:
    fdsn_code: LS
    name: Large Aperture Seismic Array (LASA)
    website: ''
    operator: 9
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1167
  fields:
    fdsn_code: LT
    name: Timor Leste Seismic Network
    website: http://ipg.tl
    operator: 233
    doi: 10.7914/SN/LT
    deployment_region: TL
- model: networks.network
  pk: 1326
  fields:
    fdsn_code: LU
    name: Luxembourg Seismic Network
    website: ''
    operator: 920
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1192
  fields:
    fdsn_code: LV
    name: Seismic Data in North West of UK
    website: ''
    operator: 1159
    doi: 10.7914/SN/LV
    deployment_region: GB
- model: networks.network
  pk: 235
  fields:
    fdsn_code: LX
    name: Instituto Dom Luiz (IDL) - Faculdade de Ciencias Universidade de Lisboa
    website: https://idl.ciencias.ulisboa.pt/seismology-lab
    operator: 1292
    doi: 10.7914/SN/LX
    deployment_region: PT
- model: networks.network
  pk: 1202
  fields:
    fdsn_code: LZ
    name: Zambia Seismic Network
    website: http://www.mewd.gov.zm
    operator: 1077
    doi: 10.7914/SN/LZ
    deployment_region: ZM
